Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.mixpeek.com/v1/notifications/read/all \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "user_id": "<string>" } '
{ "status": 123, "error": { "message": "<string>", "type": "<string>", "code": "<string>", "details": {} }, "success": false }
Mark all notifications as read for a user.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Request model for marking notifications as read.
User ID to mark all as read for
Successful Response
Was this page helpful?